Subject: March
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 14 Nov 2001 16:49:54 -0800 (PST)

3/14	I found the 142 mw discrepancy.  Fixed it too.  But I'm still off with you.  Your sales and purchases don't match by 2 mw>???  I agree wtih 4326 total mwh's
	Purchases: $895776.78
	Sales:  $ 890921.78

3/22	The 35 mw is actually 36 and you are right its the loss rtn, but we return those to you @ zero cost and should not be included in our totals.
	Purchases:  2537 MW 	$ 915,712.31 - we check here
	Sales:	2537 MW  $911,055.41	

Is this all we have wrong with March?  If so, YEE HAW!

ds